Bug 53725 - kudzu's location makes netbooting kludgy
kudzu's location makes netbooting kludgy
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: kudzu (Show other bugs)
roswell
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-16 22:15 EDT by Michael Olson
Modified: 2014-03-16 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 14:15:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Olson 2001-09-16 22:15:39 EDT
When netbooting Roswell /usr is not mounted before kudzu is involked in the
init scripts. It can be worked around but it's not particularly graceful.
Perhaps using a static version of kudzu in /sbin or rearranging the init
scripts so that an NFS /usr is mounted first.
Comment 1 Mike A. Harris 2001-09-16 22:28:53 EDT
IMHO, a static build of kudzu in /sbin is probably the best way to go.
Comment 2 Bill Nottingham 2001-09-17 14:15:23 EDT
kudzu calls other things for configuration that aren't on the root partition...
(mouseconfig, Xconfigurator, etc.)

Note You need to log in before you can comment on or make changes to this bug.